Give access to rejected sequences of a schedule, and the reasons of rejects
08/03/2016 11:01 am - Paul Carensac

Status: Nouveau Start date: 08/03/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Version 0.13 - Scheduler 0.2 Spent time: 0.00 hour
Description

Il faut, pour chaque schedule, donner une vue des raisons qui font que une séquence n'a pas été plannifiée (ce qui ferait que toutes
les séquences se retrouvent dans tous les schedules, et que cette raison est stockée dans le shs ?)

History
#1 - 09/23/2016 02:50 pm - Jeremy Barneron
- Parent task set to #4058

#2 - 09/30/2016 09:52 am - Jeremy Barneron
- Parent task changed from #4058 to #4213

#3 - 10/06/2016 02:41 pm - Jeremy Barneron
- Estimated time set to 12.00
